{
  "_fv": 69,
  "_type": "feature",
  "definition": {
    "skipPlacement": false,
    "generationStep": "SURFACE_STRUCTURES",
    "restrictionBiomes": [
      {
        "value": "CUSTOM:Dry"
      }
    ],
    "featurexml": "<xml xmlns=\"https://developers.google.com/blockly/xml\"><block type=\"feature_container\" deletable=\"false\" x=\"40\" y=\"40\"><value name=\"feature\"><block type=\"feature_tree_simple\"><mutation xmlns=\"http://www.w3.org/1999/xhtml\" inputs=\"0\"></mutation><field name=\"type\">fancy oak</field><field name=\"base_height\">10</field><field name=\"height_variation_a\">10</field><field name=\"height_variation_b\">10</field><field name=\"force_dirt\">FALSE</field><field name=\"ignore_vines\">TRUE</field><value name=\"dirt\"><block type=\"blockstate_selector\"><mutation xmlns=\"http://www.w3.org/1999/xhtml\" inputs=\"0\"></mutation><field name=\"block\">Blocks.SAND#0</field></block></value><value name=\"trunk\"><block type=\"blockstate_selector\"><mutation xmlns=\"http://www.w3.org/1999/xhtml\" inputs=\"0\"></mutation><field name=\"block\">Blocks.MANGROVE_ROOTS</field></block></value><value name=\"foliage\"><block type=\"blockstate_selector\"><mutation xmlns=\"http://www.w3.org/1999/xhtml\" inputs=\"0\"></mutation><field name=\"block\">Blocks.VOID_AIR</field></block></value><value name=\"root_placer\"><block type=\"root_placer_none\"></block></value></block></value><next><block type=\"placement_rarity\"><field name=\"rarity\">30</field><next><block type=\"placement_biome_filter\"><next><block type=\"placement_count_on_every_layer\"><value name=\"count\"><block type=\"int_provider_constant\"><field name=\"value\">1</field></block></value></block></next></block></next></block></next></block></xml>"
  }
}